{
    "tlPlacetypes": [
        "k\u00f6zigazgat\u00e1si",
        "t\u00f6rt\u00e9nelmi",
        "r\u00e9gi\u00f3",
        "utca",
        "\u00e9p\u00edtm\u00e9ny",
        "hegyek",
        "erd\u0151",
        "foly\u00f3k\/tavak\/tengerek",
        "szigetek"
    ]
}